Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 05:39:19 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered from the Avenues store 2 Wilma accent chairs and one of them has faults on the fabric and I need an exchange and I’ve been trying to call the avenues branch since yesterday on several numbers but they are all out of service. Please reply asap I need an exchange with a new one.

iOS Version: 14.0
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1517282